
Redmine - Defect #33350

Rows in Forums tab of project setting are not striped according to odd/even rule

2020-04-25 02:48 - Go MAEDA

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.3.0

Description

Tables in other tabs are striped. The table in the Forum tab should be striped as well.

 rows-are-not-striped.png 

Related issues:

Related to Redmine - Feature #12909: Drag'n'drop order configuration for stat... Closed

History

#1 - 2020-05-15 07:50 - Go MAEDA

- Related to Feature #12909: Drag'n'drop order configuration for statuses, trackers, roles... added

#2 - 2020-05-15 07:50 - Go MAEDA

- Affected version changed from 3.4.0 to 3.3.0
